.page-home {}

.page-home .home-swiper {
    overflow: hidden;
}

.page-home .home-swiper .swiper-wrapper {
    margin-bottom: 0;
}

.page-home .home-swiper .swiper-button-next, .page-home .home-swiper .swiper-button-prev {
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    color: #fff;
    position: relative;
    left: initial;
    right: initial;
    top: initial;
    margin: 0;
}
.page-home .home-swiper .swiper-buttons {
    position: absolute;
    right: 3rem;
    bottom: 3rem;
}

.page-home .main-banner {
    position: relative;
    padding: 5rem 3rem;
    color: #fff;
    overflow: hidden;
    border-radius: .75rem;
}

.page-home .main-banner .title {
    font-size: 4rem;
    font-weight: 600;
    line-height: 1.25;
    font-family: var(--font-serif);
}

.page-home .main-banner .subtitle {
    font-weight: 300;
    font-size: 1.5rem;
}

.page-home .main-banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
    object-fit: cover;
    object-position: left;
}

.page-home .banner {
}

.page-home .banner img {
    border-radius: .75rem;
}

@media (max-width: 576px) {

    .page-home .main-banner {
        height: initial;
        padding: 1.5rem;
    }

    .page-home .main-banner .title {
        font-size: 2rem;
    }

    .page-home .main-banner .subtitle {
        font-size: 1rem;
    }


    .page-home .second-banner {
        height: initial;
        padding: 1.5rem;
    }

}